/*General Style*/
@media all and (min-width: 50px)   {  body  { font-size:0.1em;  } }
@media all and (min-width: 100px)  {  body  { font-size:0.2em;  } }
@media all and (min-width: 200px)  {  body  { font-size:0.4em;  } }
@media all and (min-width: 300px)  {  body  { font-size:0.6em;  } }
@media all and (min-width: 400px)  {  body  { font-size:0.8em;  } }
@media all and (min-width: 500px)  {  body  { font-size:1.0em;  } }
@media all and (min-width: 600px)  {  body  { font-size:1.2em;  } }
@media all and (min-width: 700px)  {  body  { font-size:1.4em;  } }
@media all and (min-width: 800px)  {  body  { font-size:1.6em;  } }
@media all and (min-width: 900px)  {  body  { font-size:1.8em;  } }
@media all and (min-width: 1000px) {  body  { font-size:2.0em;  } }
@media all and (min-width: 1100px) {  body  { font-size:2.2em;  } }
@media all and (min-width: 1200px) {  body  { font-size:2.4em;  } }
@media all and (min-width: 1300px) {  body  { font-size:2.6em;  } }
@media all and (min-width: 1400px) {  body  { font-size:2.8em;  } }
@media all and (min-width: 1500px) {  body  { font-size:3.0em;  } }
@media all and (min-width: 1500px) {  body  { font-size:3.2em;  } }
@media all and (min-width: 1600px) {  body  { font-size:3.4em;  } }
@media all and (min-width: 1700px) {  body  { font-size:3.6em;  } }




.icon-bar {
  width: 12vw; 
  background-color: #C4C4C4; 
  overflow: hidden; 
}

.icon-bar a {
  float: left; 
  text-align: center;         
  padding: 5% 0; 
  transition: all 0.3s ease; 
  color: black; 
  font-size: 3vw; 
}

.icon-bar a:hover {
  background-color: white;
}
/*Home Style*/
.btn-primary{
    float: right; 
}
.homebody{
    width: 100vw;
    background-color: #7C6D6D;
}
.home1{
    /*position: relative;
    width: 50%;
    height: 50%;
    left: 16%;*/
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 10vw;
    text-align: center;
    color: #FFF3F3;
}
.home2{
    /*position: relative;
    width: 30%;
    height: 30%;
    left: 34%;
    top: -15%;*/
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 5vw;
   /* line-height: 59px;*/
    text-align: center;
    color: #000000;
}
.home3{
    /*position: relative;
    width: 349px;
    height: 87px;
    left: 36%;
    top: -30%;*/
    font-family: Rubik;
    font-style: normal;
    font-weight: normal;
    font-size: 2vw;
  /*  line-height: 24px;*/
    text-align: center;
    color: #000000;
}
/*Profile Style*/
.profbody{
    width: 100vw;
    background-color: #626195;}
  
.prof1{
    position: relative;
    width: 2vw;
    height: 1vw;
    left: 50vw;
    top: 0vw;
    font-family: Salsa;
    font-style: normal;
    font-weight: normal;
    font-size: 3vw;
    line-height: 1vw;
    text-align: center;
    color: #FFFFFF; 
}
.img1{
    position: relative;
    width: 33vw;
    height: 20vw;
    left: -4.5vw;
    top: -4vw;
}
.temp{
    position: relative;
    width: 34vw;
    height: 22vw;
    border:5vw solid #000; 
    color: black;
    left: 5.75vw;
    top: 4vw;
} 
.img2{
    position: relative;
    width: 34vw;
    height: 25vw;
    left: 37vw;
    top: -21.5vw;
    z-index: -5;
} 
.prof4{
    position: relative;
    left: 40vw;
    top: -55vw; 
    font-family: Rosario;
    font-style: normal;
    font-weight: normal;
    font-size: 2.25vw;
    color: #000000;
}
.soe{
    position: relative;
    width: 37vw;
    height: 10vw;
    left: 37vw;
    top: -23vw;
    z-index: -5;
}
.description{
    position: relative;
    width: 30vw;
    height: 30vw;
    padding: 0.5vw;
    left: 44vw;
    top: -43.9vw;
    text-indent: 1vw;
    text-align: justify;
    font-family: Rosario;
    font-style: normal;
    font-weight: normal;
    font-size: 0.8vw;
    color: #000000;
}
/*Contact Style*/
.contbody{
    width:100%;
    height:100%;
    background-color: #ECF2EE;
}
.circle1{
    position: relative;
    height: 7.5vw;
    width: 7.5vw;
    background-color: #ED6A6A;
    border-radius: 50%;
    left: 21.5vw;
    top: 3.5vw;    
}
.rectangle1{
    position: relative;
    height: 3.9vw;
    width: 17.55vw;
    background-color: #ED6A6A;
    left: 16.45vw;
    top: 5vw;
    font-family: Salsa;
    font-style: normal;
    font-weight: normal;
    font-size: 1vw;
    line-height: 2vw;
    text-align: center;
    color: #FFF1F1;
}
.circle2{
    position: relative;
    height: 7.5vw;
    width: 7.5vw;
    background-color: rgb(80, 47, 230);
    border-radius: 50%;
    left: 63.5vw;
    top: -8vw;    
}
.rectangle2{
    position: relative;
    height: 3.9vw;
    width: 17.55vw;
    background-color: rgb(80, 47, 230);
    left: 58.9vw;
    top: -6.5vw;
    font-family: Salsa;
    font-style: normal;
    font-weight: normal;
    font-size: 1vw;
    line-height: 2vw;
    text-align: center;
    color: #FFF1F1;
}
.circle3{
    position: relative;
    height: 7.5vw;
    width: 7.5vw;
    background-color: #FBE83D;
    border-radius: 50%;
    left: 21.5vw;
    top: 2.5vw;    
}
.rectangle3{
    position: relative;
    height: 3.9vw;
    width: 17.55vw;
    background-color: #FBE83D;
    left: 16.45vw;
    top: 4vw;
    font-family: Salsa;
    font-style: normal;
    font-weight: normal;
    font-size: 1vw;
    line-height: 2vw;
    text-align: center;
    color: #FFF1F1;
}
.circle4{
    position: relative;
    height: 7.5vw;
    width: 7.5vw;
    background-color: #4DA957;
    border-radius: 50%;
    left: 63.5vw;
    top: -9vw;    
}
.rectangle4{
    position: relative;
    height: 3.9vw;
    width: 17.55vw;
    background-color: #4DA957;
    left: 58.9vw;
    top: -7.5vw;
    font-family: Salsa;
    font-style: normal;
    font-weight: normal;
    font-size: 1vw;
    line-height: 2vw;
    text-align: center;
    color: #FFF1F1;
}

/*CQ Style*/
.cqbody{
    width:100%;
    height:100%;
    background-color: #4EE036;
}

